header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Lodoss-tô senki
  repository: kara.moe
  conditions:
    tagPresence:
      - ddd2e2c9-9be3-4c6b-91aa-4e942cbe13e6
      - f0c79d94-ba79-42f3-a0ee-e4973f120b43
  actions:
    addTag:
      - tid: 4a5b4dfa-e67f-41dc-863e-df7f93c3dc0a
        type: 18
